Lucene search

K
suse
SuseSUSE-SA:2009:060
HistoryDec 02, 2009 - 5:15 p.m.

remote denial of service in kernel

2009-12-0217:15:31
lists.opensuse.org
18

0.039 Low

EPSS

Percentile

90.9%

The SUSE Linux Enterprise 11 and openSUSE 11.1 Kernel was updated to 2.6.27.39 fixing various bugs and security issues.

Solution

There is no known workaround, please install the update packages.

Use Vulners API to create your own security tool

API usage cases
  • Network scanning
  • Linux Patch management
  • Threat protection
  • No network audit solution

Ways of integration

Integrate Vulners API

0.039 Low

EPSS

Percentile

90.9%

Related for SUSE-SA:2009:060